Subject: Meeting in Scottsdale
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 03:13:00 -0800 (PST)

Bob- 

Just to let you know and confirm that Enron will be happy to speak about the 
EEI Master Agreement at your meeting in Scottsdale on Thursday January 18 
from approx. 2:30 - 4:00 pm.  As of now, the speaker will be Elizabeth Sager 
who is an Assistant General Counsel in the Enron North America Legal 
Department. She is the head of the Physical Power Legal  Group here.

Please let me know the deadline for receiving her biography and the handouts. 

By the way, no one has ever called me from NAPCO so I am sending this email 
to you.

Thanks,     

Shari Stack
Senior Counsel
Enron North America, Legal Department
Tel: (713) 853-9477